Subject: update
From: "Michael B" <[email-masked]>
To: "Mangers LLPS" <[email-masked]>
Date: Thu, 30 Jan 2014 17:25:40 -0500

On 1/29/2014, Inbound credit card sales totaled $3,329.00 with $1,901.00 in invoices that were paid.  There were 8 reps working 59.8 hours.  The sales/hour is $55.67.

Passed out samples of the AK Compliance mailer to Inbound and discussed how to field those incoming calls.  On the piece that offers the free set of posters, Joey said he would set it up to generate labels automatically for those that order.

I updated information on our PayPal account at the suggestion of our PayPal rep.  He had called me in regards to the number of chargebacks and he thought that more detailed information of our company may help in reducing that number.  I added information under the Customer Service section that tells our customers about our service and how to contact our Customer Service if they have questions.  I did this for both LLPS and CRS.  There was some other incorrect information on each account that I corrected as well.

Thank you,
Michael B
LLPS